Getting ready for 1.2.0 release.
[squirrelmail.git] / plugins / squirrelspell / setup.php
Reading blob failed.